// Persistence of Vision Ray Tracer Scene Description File
// File: Skylight demo A.pov
// Vers: 3.5
// Desc: Test scene for Skylight.inc 0.6b
// Date: 2002 dec 05
// Auth: Philippe Debar phdebar@yahoo.fr



// +h126 +w224 +a0.15 +am2 +r2 
// +h180 +w320 +a0.15 +am2 +r2 
// +h450 +w800 +a0.15 +am2 +r2 


#version 3.5;

global_settings {
  assumed_gamma 1.0
}

// ================
#declare North=-z;
#declare DomeSize=1e2;

#declare UseSolarPosition=true;
#declare Intensity_Mult=.75;
#declare SolarPosition=< 12, 12, 25>;

#include "Skylight.inc"

// ================

#include "Skylight demo shared.inc"

// eof