// Persistence of Vision Ray Tracer Scene Description File
// File: Test Skylight 10.pov
// Vers: 3.5
// Desc: Test scene for Skylight.inc 0.6b
// Date: 2002 dec 05
// Auth: Philippe Debar phdebar@yahoo.fr

// +h126 +w224 +a0.15 +am2 +r2 
// +h180 +w320 +a0.15 +am2 +r2 
// +h450 +w800 +a0.15 +am2 +r2 

// Uses sunpos.inc


#version 3.5;

global_settings {
  assumed_gamma 1.0
}

// ================
#declare North=<2,0,-5>;
#declare DomeSize=1e2;
#declare Intensity_Mult=.6;

#include "sunpos.inc"
//                 YYYY  MM  DD  HH  Mi  LSTM Long lat
#local dump=SunPos(2002, 12, 06, 16, 15, 15,  50,  6);
// dump just catches the unused returned value

#include "Skylight.inc"

// ================


#include "Skylight demo shared.inc"

// eof